Affected packages

Packages affected by python3 upgrade from 3.7.4~rc2-1.fc31 to 3.7.4-1.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
libreoffice build 1 2 months ago
mono build 1 2 months ago
varnish build 1 2 months ago
coq build 2 2 months ago
glava build 2 2 months ago
libguestfs build 2 2 months ago
nodejs-fast-levenshtein build 2 2 months ago
pixman build 2 2 months ago
modem-manager-gui build 2 2 months ago
nodejs-pg-native build 2 2 months ago
pythran build 2 2 months ago
claws-mail build 2 2 months ago
trace-cmd build 2 2 months ago
transmission build 2 2 months ago
python-uranium build 2 2 months ago
mpc build 2 2 months ago
cyrus-imapd build 2 2 months ago
python-IPy build 2 2 months ago
mnemosyne build 2 3 months ago
389-ds-base build 2 3 months ago
python26 build 2 3 months ago
librepo build 2 3 months ago
jline3 build 3 2 months ago
ohc build 3 2 months ago
erlang-eleveldb build 3 2 months ago
apt-cacher-ng build 3 2 months ago
nodejs-mapnik build 3 2 months ago
vdr-epg-daemon build 3 2 months ago
ocaml-dose3 build 4 2 months ago
erlang build 4 2 months ago
mingw-mediawriter build 4 2 months ago
php-onelogin-php-saml build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3 upgrade from 3.7.4~rc2-1.fc31 to 3.7.4-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.